質問箱/4368

カテゴリ
サマリRSSが使えない
バージョン1.4.7
投稿者おーとろ?
状態質問
投稿日2008-09-26 (金) 11:53:25

質問

RSSボタンを押すとフィードコードのエラーと表示され、

詳細情報には、

無効な XML 宣言です。
 行: 3 文字: 3

<?xml version="1.0" encoding="UTF-8"?>

と表示されています。

たぶん、xmlのxが大文字でないとダメ、という事なのだと思うのですが、この記述のあるファイルが何なのかが判りません。

ご教授のほど、よろしくお願いします。

回答



トップ   編集 凍結 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 検索 最終更新   ヘルプ   最終更新のRSS
Last-modified: 2009-06-02 (火) 20:04:41
Site admin: PukiWiki Development Team

PukiWiki 1.5.2+ © 2001-2019 PukiWiki Development Team. Powered by PHP 5.6.40-0+deb8u7. HTML convert time: 0.235 sec.

OSDN